<!doctype html>
<html lang="`en`">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,700;1,100;1,200;1,300;1,400;1,700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <title>Forkio</title>
</head>
<body>
<header class="header">
    <div class="nav container">
        <div class="nav__logo">
            <img src="./dist/images/Logo%201.svg" alt="logo" class="nav__logo-img">
            <img src="./dist/images/logo-hover%201.svg" alt="logo" class="nav__logo-hover">
            <h3 class="nav__logo-text">forkio</h3>
        </div>
        <div class="burger">
            <span class="burger__line-first"></span>
            <span class="burger__line-second"></span>
            <span class="burger__line-third"></span>
        </div>
        <div class="menu">
            <ul class="menu__list">
                <li class="menu__list-item"><a href="#" class="menu__list-link">Overview</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">About Fork</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">Buying Options</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">Support</a></li>
            </ul>
        </div>
        <a class="nav-btn" href="#">Buy Now</a>
    </div>

    <div class="header__wrapper container">
        <h1 class="header__wrapper-title">Fork App</h1>
        <h3 class="header__wrapper-subtitle">A real gamechanger in the world of web development</h3>
        <p class="header__wrapper-text">v. 2.8 For Mac and Windows</p>
    </div>

    <div class="download container">
        <a href="#" class="download__btn">Download For Free Now</a>
        <p class="download__subtitle">Unlimited 30-Days Trial Period</p>
    </div>
</header>
<main>
    <section class="editor container">
        <h2 class="editor-title">Revolutionary editor</h2>
        <p class="editor-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
        <div class="editor__buttons">
            <!--            watch-->
            <div class="editor__button">
                <div class="editor__button-logo">
                    <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-eye mr-2">
                         <path fill-rule="evenodd" d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242 6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0 010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473 0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981 0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367 1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091 2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671 2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z"></path>
                    </svg>
                    <p class="editor__button-text">Watch</p>
                </div>
                <p class="editor__button-count">1,397</p>
            </div>
            <!--            star-->
            <div class="editor__button">
                <div class="editor__button-logo">
                    <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-star v-align-text-bottom d-inline-block mr-2">
                        <path fill-rule="evenodd" d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z"></path>
                    </svg>
                    <p class="editor__button-text">Star</p>
                </div>
                <p class="editor__button-count">21,038</p>
            </div>
            <!--           fork-->
            <div class="editor__button">
                <div class="editor__button-logo">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16" data-view-component="true" class="octicon octicon-repo-forked mr-2">
                <path fill-rule="evenodd" d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
            </svg>
                    <p class="editor__button-text">Fork</p>
                </div>
                <p class="editor__button-count">4,391</p>
            </div>

        </div>

    </section>

    <section class="feedback">
        <div class="feedback-wrapper container">
            <h1 class="section-title">People Are Talking About Fork</h1>
            <div class="feedback__content">
                <div class="feedback__content-item">
                    <img src="./dist/images/logo1.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                        amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo2.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Donec euismod dolor ut ultricies consequat. Vivamus urna
                        ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo3.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">In efficitur in velit et tempus. Duis nec odio dapibus,
                        suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo4.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                        amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo5.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Praesent ut eros tristique, malesuada lectus vel, lobortis
                        massa. Nulla faucibus lorem id arcu consequat faucibus. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo6.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Fusce pharetra erat id odio blandit, nec pharetra eros
                        venenatis. Pellentesque porttitor cursus massa et vestibulum. </p>
                </div>
            </div>
            <div class="feedback__bottom">
                <p class="feedback__bottom-text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
                    facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec
                    elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
                    mus. </p>
                <hr class="feedback__bottom-line">
            </div>
        </div>
    </section>



</main>

<script src="./dist/js/scripts.min.js"></script>
</body>
</html>